@font-face {
    font-family: 'helveticaneueThin';
    src: url('fonts/helveticaneue-thin-webfont.woff2') format('woff2'),
         url('fonts/helveticaneue-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.mobile{
    display: none;
}
.desktop{
	display: block;
}

html{
  height: 100%;
  box-sizing: border-box;
}
a img{
	margin: 0px;
	padding: 0px;
}

body{
    font-size: 13px;
    background-color: #FFF;
    color: #891d03;
	margin: 0px;
	padding: 0px;
    font-family: 'helveticaneueThin';
    font-size: 24px;
}

header{
    background-color: #e9e2d5;
    display: flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    overflow: hidden;
}
.mainWrapper{
    width: 100%;
    min-width: 420px;
    position: relative;
}

.logoWrapper{
    text-align: center;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 100;
    height: 0px;
}


/* */
/* Menu */
/* */
.menutoggle{
    width: 59px;
    height: 30px;
    background: url("../images/menu_button.png") transparent no-repeat center center;
    position: absolute;
    top: 0px;
    right: 0px;
}
.menutoggle:hover{
    cursor: pointer;
}

#biriMenu{
    position: absolute;
    top: 0px;
    right: 0px;
    left: 0px;
    z-index: 50;
}
#biriMenu .wrapper{
    padding-top: 160px;
    padding-bottom: 40px;
    background-color: #fdf9cf;
}
.menu{
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    font-size: 24px;
}
.menu > li{
    padding: 10px 30px;
}

.menu ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
}
.menu a,
.menu a:hover,
.menu a:focus{
    text-decoration: none;
    color: #891d03;
}

/* */
/* VideoPlayer */
/* */
.item-heading,
.videoWrapper{
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}
.col1 .videoWrapper,
.col2 .videoWrapper{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
.videoWrapper .biriVideo{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
.vidHeading{
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
.vidHeading .play,
.vidHeading .text{
    background: url("../images/video_background.png") transparent no-repeat center center;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    height: 100px;
    font-size: 60px;
    color: white;
}
.vidHeading .play{
    background: url("../images/video_play.png") transparent no-repeat center center;
}
.vidHeading .play:hover{
    cursor: pointer;
}
.smallPlay{
    background: url("../images/video_play.png") transparent no-repeat center center;
}

*::-webkit-media-controls-panel {
  display: none!important;
  -webkit-appearance: none;
}
*::--webkit-media-controls-play-button {
  display: none!important;
  -webkit-appearance: none;
}
*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none
}


/* */
/* FRONTPAGE */
/* */
.item-row{
    display: flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}
.item-row .col1,
.item-row .col2{
    display: flex;
    flex: 1;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 400px;
    overflow: hidden;
    position: relative;
}
.item-row .textWrapper{
    padding: 30px;
    text-align: center;
    display: flex;
    flex-direction: column;
    flex: 1;
}
.item-row .productText{
    display: flex;
    flex-direction: column;
    flex: 1;
}
.parallax-window{
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: transparent;
    width: 100%;
    height: 100%;
}
.leading-item-text{
    display: flex;
    height: 100%;
    width: 100%;
    flex-direction: row;
    -webkit-flex-direction: row;
    align-items: center;
    justify-content: center;
}
.pickedImage{
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
}

/* */
/* Article */
/* */
div.title{
    padding-bottom: 30px;
    margin-bottom: 20px;
    background: url("../images/heading_border.png") transparent no-repeat center bottom;
    min-width: 360px;
    text-transform: uppercase;
    font-size: 48px;
    line-height: 50px;
    text-align: center;
}
.padding-top{
    height: 190px;
    background-color: #fdf9cf;
}

/* */
/* Products */
/* */
.product-types{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}
.product-types .type-select{
    width: 40px;
    height: 20px;
    border: 1px solid #ededed;
    margin: 10px;
}

#products .image{
    width: 100%; 
    height: 100%;
    background-size: cover !important;
}



/* */
/* Gallery */
/* */
#bildegalleri{
    height: 100%;
    position: relative;
    overflow: hidden;
}
#bildegalleri .controllers{
    display: flex;
    position: absolute;
    bottom: 100px;
    background: url("../images/slider_background.png") transparent no-repeat center center;
    height: 50px;
    width: 600px;
    z-index: 50;
    flex-direction: row;
    -webkit-flex-direction: row;
    align-items: center;
    justify-content: center;
    left: 50%;
    margin-left: -300px;
}
#bildegalleri .nav-info{
    display: flex;
    width: 200px;
    align-items: center;
    justify-content: center;
    color: white;
}
#bildegalleri .nav-info .of{
    margin: 0px 10px;
}

#bildegalleri .nav-prev,
#bildegalleri .nav-next{
    height:30px;
    width:30px;
}
#bildegalleri .nav-prev{
    background: url("../images/slider_arrowleft.png") transparent no-repeat center center;
}
#bildegalleri .nav-next{
    background: url("../images/slider_arrowright.png") transparent no-repeat center center;
}
